<?php		
require "session.php";
session_start();
$session = new Session();
$isLoggedAdmin = $session->isLoggedAdmin();
if(!$isLoggedAdmin){
	header("Location:login.php");
	exit(); 
}else{
	$admin_id = $_SESSION['adminId'];
	$user_type = 'admin';
	$user_name = "Main Admin";
}
?>